<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.eclipselink.feature"
      label="%featureName"
      version="2.2.1.v200908270221-65A8AkF77g7VFN7BB7"
      provider-name="%providerName"
      plugin="org.eclipse.jpt.eclipselink.branding">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
      <discovery label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
      <discovery label="Dali Java Persistence Tools Updates" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <requires>
      <import feature="org.eclipse.jpt.feature" version="2.2.1"/>
   </requires>

   <plugin
         id="org.eclipse.jpt.eclipselink.core"
         download-size="0"
         install-size="0"
         version="1.2.0.v200905310000"
         unpack="false"/>

   <plugin
         id="org.eclipse.jpt.eclipselink.ui"
         download-size="0"
         install-size="0"
         version="1.2.0.v200905310000"
         unpack="false"/>

   <plugin
         id="org.eclipse.jpt.eclipselink.core.ddlgen"
         download-size="0"
         install-size="0"
         version="1.0.200.v200906070220"
         unpack="false"/>

   <plugin
         id="org.eclipse.jpt.eclipselink.branding"
         download-size="0"
         install-size="0"
         version="2.2.1.v200908270220"
         unpack="false"/>

</feature>
